User Tools

Site Tools


correlator:globus

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
correlator:globus [2017/09/05 15:15]
cormac [Notes for compiling from source (required for UDT)]
correlator:globus [2019/03/15 14:18]
cormac [Notes for compiling from source (required for UDT)]
Line 93: Line 93:
 <code> <code>
 apt-get install build-essential bzip2 autoconf libxml-parser-perl xinetd openssl telnet libssl-dev gettext apt-get install build-essential bzip2 autoconf libxml-parser-perl xinetd openssl telnet libssl-dev gettext
-configure --prefix={PATH TO INSTALL}+configure --prefix=$GLOBUS_LOCATION
 make  udt xio gridftp install make  udt xio gridftp install
 $GLOBUS_LOCATION/sbin/globus-gridftp-server-enable-sshftp -nonroot $GLOBUS_LOCATION/sbin/globus-gridftp-server-enable-sshftp -nonroot
Line 109: Line 109:
  
 <code> <code>
-globus-url-copy -vb -p 4 /dev/zero sshftp://username@magnus-data.pawsey.org.au/dev/null+globus-url-copy -vb -p 4 /dev/zero sshftp://username@hpc-data.pawsey.org.au/dev/null
 </code> </code>
  
 If you get //error: globus_ftp_client: an invalid value for url was used// this probably means that the sshftp url wasn't understood. Double-check that the globus-ftp-client-progs were installed from apt-get. For source installations, check that the ''$GLOBUS_LOCATION/setup/globus/setup-globus-gridftp-sshftp'' command worked. If you get //error: globus_ftp_client: an invalid value for url was used// this probably means that the sshftp url wasn't understood. Double-check that the globus-ftp-client-progs were installed from apt-get. For source installations, check that the ''$GLOBUS_LOCATION/setup/globus/setup-globus-gridftp-sshftp'' command worked.
  
correlator/globus.txt · Last modified: 2019/03/15 14:18 by cormac